WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP-FirePHP] Can’t make it work with WPMU 2.9.1

[Plugin: WP-FirePHP] Can’t make it work with WPMU 2.9.1

  • grosbouff
    Participant

    @grosbouff

    Hi, I was using WP-FirePHP before but I can’t make it anymore (version 0.2).

    It says :
    Fatal error: Class ‘FirePHP’ not found in F:\web\kinetest\wordpress-mu\wp-content\plugins\buddypress-classifieds\bp-classifieds.php on line 194

    Here’s my code there :

    $bp->classifieds->debug = FirePHP::getInstance(true);

    Any idea ?

    http://wordpress.org/extend/plugins/wp-firephp/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP-FirePHP] Can’t make it work with WPMU 2.9.1’ is closed to new replies.